Page MenuHomePhabricator

[Task] support dynamically generating the sharedCacheKeySetting in the Wikidata Build when using composer merge plugin
Closed, ResolvedPublic

Description

support dynamically generating the sharedCacheKeySetting in WikidataBuildResources when using composer merge plugin

otherwise, we now already have basic / initial support for composer merge plugin with the Wikidata Build Resources.

Event Timeline

aude created this task.Apr 20 2015, 6:40 PM
aude raised the priority of this task from to Medium.
aude updated the task description. (Show Details)
aude added a project: Wikidata.
aude added a subscriber: aude.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 20 2015, 6:40 PM
aude renamed this task from support dynamically generating the sharedCacheKeySetting in the Wikidata Build when using composer merge plugin to [Task] support dynamically generating the sharedCacheKeySetting in the Wikidata Build when using composer merge plugin.Aug 13 2015, 7:20 PM
aude lowered the priority of this task from Medium to Low.
aude set Security to None.
Lydia_Pintscher closed this task as Resolved.Apr 23 2017, 4:49 PM
Lydia_Pintscher claimed this task.